Subject: Re: pine on debian

From: Zoltan Peczoli <[email-masked]>
Date: Thu, 7 Nov 2002 02:41:13 -0800 (PST)

Hello,

I'm experiencing the same problem on debian - I'm not so sure it's debian-specific though.

| I'm
|not sure what happened with my Pine installation. It freezes
|shortly after opening when it goes to the Inbox (I think.)

Actually it does not freeze. If you are patient enough, you'll see pine come alive again.

|The progress monitor in the centre near the bottom simply
|says Busy. At first it complained about an incorrect email
|address before it froze. I have removed it and tried to
|purge all the configuration files (.pinerc). Then I
|reinstalled and it started freezing all over again. I can't
|seem to configure it to a clean setup. Strangely it works
|fine for the other user accounts on my system.

It was and still is a problem on my box. It turns out to be connected with your home directory,
therefore it depends on the user that runs pine. For some reason pine starts to search through the
user's home directory, which in my case is quite large tree populated with a couple thousand of
smaller files, so it took a while to finish.

Still I can't decide what pine's looking for. strace shows it starts searching after it has found
my mailbox in /var/mail.

Obviously moving this large tree to another location is a dumb solution, so if someone knows what
pine's looking for in my home dir, and if there's a configuration directive to skip this, please
inform me.

Thank you,
Zoltan

__________________________________________________
Do you Yahoo!?
U2 on LAUNCH - Exclusive greatest hits videos
http://launch.yahoo.com/u2